jq-dialpad
==================
###jq-dialpad for developers


####Welcome to jq-dialpad

The Jquery dialpad (or simply known as the jq-dialpad) is a light plug-in that is developed using HTML5 and CSS3, with its base being the jQuery library. Its main objective is to provide a dialpad for a wide variety of web projects – from simple widgets to fully fledged applications.

This plug-in is also co-developed with Bootstrap for ensuring that every element in the Dom is able to conveniently adopt itself for optimum device compatibility. With its ease of use and multi-functionality, jq-dialpad strives to deliver a smooth and comfortable experience for the user.

````git
    $ git init
    $ git remote add upstream git@github.com:waanit/jq-dialpad.git
    $ git fetch upstream
    $ git checkout upstream/master
````


####Usage

This plug-in contains all relevant source files(bundle with html5-boilerplate). Once you download it, please extract it to a location of your choice, and check whether the following files and folders are available:

````git
- .sass-cache
- css
    |- 404.css
    |- ie.css
    |- index.html
    |- main.css
    |- print.css
- images
    |- 404.jpg
    |- index.html
- js
    |- index.html
    |- main.js
    |- main.min.js
- saas
    |- 404.scss
    |- ie.scss
    |- index.html
    |- main.scss
    |- pie.scss
    |- print.scss
- vendor
    |- css
        |- bootstrap.min.css                    v3.2.0-min
        |- font-awesome.min.css                 v4.0.3-min
        |- index.html
        |- normalize.css                        v1.1.3-min
    |- font
        |- FontAwesome.otf
        |- fontawesome-webfont.eot
        |- fontawesome-webfont.svg
        |- fontawesome-webfont.ttf
        |- fontawesome-webfont.woff
        |- glyphicons-halflings-regular.eot
        |- glyphicons-halflings-regular.svg
        |- glyphicons-halflings-regular.ttf
        |- glyphicons-halflings-regular.woff
        |- index.html
    |- js
        |- bootstrap.min.js                     v3.2.0-min
        |- index.html
        |- jquery-2.1.0.min.js                  v2.1.0-min
        |- jquery.idletimeout.min.js                v1.2.0
        |- jquery.idletimer.min.js                  v1.2.0
        |- modernizr.min.js                     v2.6.2-min
        |- respond.min.js                       v1.3.0-min
    |- index.html
- .gitattributes
- .gitignore
- .htaccess
- 404.html
- apple-touch-icon.png
- apple-touch-icon-57x57.png
- apple-touch-icon-76x76.png
- apple-touch-icon-120x120.png
- apple-touch-icon-152x152.png
- apple-touch-icon-180x180.png
- apple-touch-icon-192x192.png
- apple-touch-icon-precompressed.png
- apple-touch-icon-precompressed-57x57.png
- apple-touch-icon-precompressed-76x76.png
- apple-touch-icon-precompressed-120x120.png
- apple-touch-icon-precompressed-152x152.png
- apple-touch-icon-precompressed-180x180.png
- apple-touch-icon-precompressed-192x192.png
- touch-icon-192x192.png
- CHANGELOG.md
- config.rb
- crossdomain.xml
- favicon.ico
- favicon.png
- human.txt
- index.html                                    HTML5boilerplate v4.3.0
- LICENSE
- PIE.htc
- README.md
- robots.txt
- TODO.md
````

Whenever you wish to use these codings, simply include the html and all other related dependencies (such as JS and CSS).


####About waan.it

WAANIT | "Change the way you think"

Specialized in machine learning, augmented reality and application development  waanit strives to provide compatible yet effective solutions for enhancing varied web, desktop and mobile platforms to suit a large number of applications (anything from personal to businesses use).

In addition to that, we also perform comprehensive research and development on new and upcoming technologies with the aim of contributing to the progress of more dynamic application development.

If you have any questions, please feel free to e-mail us at admin@waan.it, and we will respond back to you at the earliest.


####Special thanks to

[HTML5boilerplate](http://html5boilerplate.com/),
[Compass](http://compass-style.org/),
[Jquery](http://jquery.com/),
[Bootstrap](http://getbootstrap.com/),
[Fontawesome](http://fortawesome.github.io/Font-Awesome/)


####Support or Contact

At WAANIT, we want to make sure that all the high-class qualities of html5-boilerplate are utilized to their highest potential. So if you ever wish to know more about this template, kindly e-mail us at support@waan.it and we will be glad to assist you.


html5-boilerplate is developed & maintained by [waanit](http://www.waan.it)